QTI0000 - Bug #2525

Debian10.12-QT0 0 -bl [ [ -setobjtext:setobjtextl 10 cl00000bIONDD

09/08/2022 02:57 PM - yan hong

Status: Resolved
Priority: Normal
Assignee: yan hong
Category:

Target version:

Start date: 09/08/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
History

#1 - 09/08/2022 02:58 PM - yan hong

- Assignee set to yan hong

#2 - 09/13/2022 09:47 AM - yan hong

- Status changed from New to Resolved
